sfcode An Online Competing and Development Environment

readme

# Overview

Makes Windows-style paths more unix and URI friendly. Useful if you work with paths that eventually will be used in URLs.

var urix = require("urix")
// On Windows:
urix("c:\\users\\you\\foo")
// /users/you/foo
// On unix-like systems:
urix("c:\\users\\you\\foo")
// c:\users\you\foo

# Installation

`npm install urix`

var urix = require("urix")

# Usage

### <tt>urix(path)</tt>

On Windows, replaces all backslashes with slashes and uses a slash instead of a drive letter and a colon for absolute paths.

On unix-like systems it is a no-op.

# License

[The X11 (“MIT”) License](LICENSE).